.box {
  padding: 1.4em;
}
.title {
  display: flex;
}
.title img {
  width: 6.8em;
  border-radius: 5px;
  margin-right: 1em;
}
.app_info {
  position: relative;
  top: -.4em;
}
.app_info > div:nth-of-type(1) {
  font-size: 1.7em;
  position: relative;
}
.app_info > div:nth-of-type(1) > span {
  font-size: .3em;
  background: #12C194;
  padding: 0 1em;
  border-radius: 40px;
  color: #FFF;
  width: 3.5em;
  text-align: center;
}
.app_info > div:nth-of-type(2) {
  font-size: 1em;
  color: #777;
}
.app_info > div:nth-of-type(3) {
  font-size: .7em;
  color: #777;
  margin-top: 3px;
}
.features {
  margin-top: 3px;
}
.features img {
  width: 1.1em;
  margin: 0;
}
.features span {
  color: #777;
  font-size: .7em;
  top: -.4em;
  left: -.2em;
}
.introduction {
  /* background: #12C194; */
  background: #36AF34;
  color: #FFF;
  text-align: center;
  height: 2.3em;
  line-height: 2.3em;
  font-size: 1.3em;
  border-radius: 40px;
  margin: .5em 0;
}
.introduction_title {
  font-size: 1.4em;
  font-weight: BOLD;
  /* color: #12C194; */
  color: #36AF34;
  
  margin: 1em 0 .3em;
}
.introduction_content {
  text-indent: 2em;
  color: #7B7B7B;
  font-size: 1.1em;
  margin-bottom: 4.5em;
}
.imgs {
  display: flex;
  width: 100%;
  height: 30em;
  overflow: auto;
}
.imgs img {
  width: 17em;
  margin-right: 10px;
}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar{
  width: 0;
  height: 0;
}
.install_box {
  background: #fff;
  position: fixed;
  width: 100%;
  bottom: 0;
  height: 4.3em;
  text-align: center;
  line-height: 4.3em;
  display: flex;
  border: none !important;
}
.install_box div {
  /* background: #BB0F1F; */
  background: #36AF34;

  color: #FFF;
  text-align: center;
  height: 2.3em;
  line-height: 2.3em;
  font-size: 1.3em;
  border-radius: 40px;
  width: 90%;
  margin: auto;
}
.mask{
  position: absolute;
  top: 0;
  height: 100%;
  background: rgb(0 0 0 / 62%);
  padding: 1.4em;
  z-index: 9999;
}
.mask img {
  width: 100%;
}
.hideClass {
  overflow: hidden;
}
.forbiddenPoint {
  background: #eaeaea !important;
  color: #828282 !important;
}